@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300&subset=latin,latin-ext);

/* Styles go here */

/* Sticky footer styles
-------------------------------------------------- */

html, body {
    height: 100%;
    margin: 0pt;
}

body {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 15px !important;
  line-height: 1.5em;
  background-color: #F2F2F2 !important; }

/*-----------------------------------------------------------------------------------*/
/*	RESET
/*-----------------------------------------------------------------------------------*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

:focus {
  outline: 0 !important; }

iframe {
  border: none;
  width: 100%; }

::selection {
  background: #DDD;
  /* Safari */
  /*color: #e30613;*/ }

::-moz-selection {
  background: #DDD;
  /* Firefox */
  /* color: #e30613;*/ }

strong, .strong, b {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700; }

.uppercase {
    text-transform: uppercase;
}

input,
button,
select,
textarea, label {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400; }

.btn, .pager li>a {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius:3px; }
  
.pager li>a {
  border:none;
  background:#E8E8E8; }

.pager li>a:hover {
  border:none;
  background:#FFF; }

hr {
  background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
  background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
  border: 0;
  height: 1px;
  margin: 22px 0 22px 0; }

table.packs {
    font-size: 14px;
}

.table>thead>tr>th {
    border-bottom: none;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #999;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #FFF;
    border-radius: 10px; }

a {
  color: #333;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s; }

a:hover,
a:focus {
  color: #e30613;
  text-decoration: none;}

.colored-text {
  color: #e30613; }

/* Headings */
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-family: 'Open Sans', sans-serif; }

h1 {
  font-size: 2.0em;
  line-height: 1.5em;
  margin-bottom: 1.3em; }

h2 {
  font-size: 1.8em;
  line-height: 1.5em;
  margin-bottom: 1.3em;
  margin-top:0;}

h3 {
  font-size: 1.6em;
  line-height: 1.5em;
  margin-bottom: 1.3em; }

/*use in section headings*/
h3.heading {
  color: #000;
  font-size: 15px;
  font-weight: 700;
  font-style: normal;
  margin: 0 0 20px;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase;
  overflow: hidden;
  vertical-align: middle;
  font-family: 'Open Sans', sans-serif; }

h3.heading:after {
  position: relative;
  left: 18px;
  display: inline-block;
  width: 200%;
  vertical-align: middle;
  height: .50em;
  margin: 0 -200% 0 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee; }

h4 {
  font-size: 1.4em;
  line-height: 1.5em;
  margin-bottom: 1.3em; }

h5 {
  font-size: 1.2em;
  line-height: 1.5em;
  margin-bottom: 1.3em; }
  
h6 {
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 1.3em; }

/*parahraphs*/
p {
  margin-bottom: 1em;
  line-height: 1.5em;
  margin: 0 0 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400; }


/*******section heading**********/
.center-heading {
  text-align: center;
  margin-bottom: 40px; }

.center-heading h2 {
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #333;
  font-size: 30px; }







/*-----------------------------------------------------------------------------------*/
/*	COLORS
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*	DIVIDERS
/*-----------------------------------------------------------------------------------*/






.divide20 {
  width: 100%;
  height: 20px; }


.divide30 {
  width: 100%;
  height: 30px; }


.divide40 {
  width: 100%;
  height: 40px; }


.divide50 {
  width: 100%;
  height: 50px; }


.divide60 {
  width: 100%;
  height: 60px; }






/*margins*/

.margin20 {
  margin-bottom: 20px; }

.margin30 {
  margin-bottom: 30px; }

.margin40 {
  margin-bottom: 40px; }


/*widths*/

.width10 {
  width: 10%; }

.width20 {
  width: 20%; }


.width33 {
  width: 33.3%; }


.width60 {
  width: 60%; }








@media (max-width: 568px) {
}




@media (max-width: 767px) {
}

.navbar-default {
  font-family: 'Open Sans', sans-serif;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  margin-bottom: 0;
  width: 100%;
  min-height: 60px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 5px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 5px 0px;
  -ms-box-shadow: rgba(0, 0, 0, 0.05) 0px 5px 0px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 5px 0px;
  background-color: rgba(255, 255, 255, 1);
  clear: both; }

  

.navbar-default .navbar-toggle {
  border: none; }

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus {
  background: transparent; }

.navbar-default .navbar-toggle:hover {
	color:#F00; }

.navbar-brand {
  font-weight: 700;
  color: #000 !important;
  font-size: 30px;
  line-height: 30px;
  font-style: normal;
  padding: 14px 15px;
  text-transform: uppercase; }

.navbar-default .navbar-nav > li > a {
  color: #444;
  font-weight: 600;
  padding: 15px 10px;
  font-size: 13px;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif; }

.navbar-default .navbar-nav > li > a:hover {
  color: #e30613; }

.navbar-brand img {
  width: 180px;
  height: auto; }


@media (max-width: 767px) {
    .navbar-brand img {
	  width: 180px !important;
      height: auto; 
      margin-top:0px !important;

    }

    .navbar-default .navbar-nav > li > a {
	  font-size: 12px; 
      padding:0px 10px !important;
	}
}

@media (max-width: 992px) {
	.navbar-brand img {
	  width: 110px;
      margin-top:10px;
	  height: auto; }
	.navbar-default .navbar-nav > li > a {
	  font-size: 12px; 
      padding:10px 10px;
	}
	.navbar-nav>li {
  	  padding: 10px 0; }}

/*============================*/
/*======dropdowm menu=========*/
/*============================*/
.navbar .dropdown-menu {
  padding: 0px;
  margin: 0;
  min-width: 210px;
  background-color: #FFF;
  border: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  border-top: 5px solid #F2F2F2;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  }
 
.navbar a.user {
  background: #e30613;
  color:#f9cdd0;
  }
  


.navbar .dropdown-menu li a {
  color: #444;
  font-size: 15px;
  font-weight: 700;
  padding: 9px 0;
  line-height: 1.42857143;
  font-family: 'Open Sans', sans-serif; }


.navbar .dropdown-menu li a:hover {
  color:#e30613; }

/*********************
TOP BARS
****************************/













/*.list-inline li {
  padding: 0; }*/

.top-bar-dark {
  background-color: #666; }

.top-menu {
  margin:0 }
  
.top-menu li a {
    font-size: 11px;
    padding: 6px 10px 5px;
    text-transform: uppercase;
    font-weight: 600;
    color: #CCC; }

.top-menu li a.active {
  background: #444;	 }

.top-menu li a:hover {
  color: #FFF;
  text-decoration: none;}







 

/***search top bar**/


.search {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  z-index: 99999; }

.search .form-control {
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  right: 0;
  border: 0px;
  background-color: #DDD;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  font-size:14px;
  color:#333; }

.search-close {
  position: absolute;
  right: 9px;
  top: 5px;
  cursor: pointer;
  color:#999;
  font-size:12px;
  line-height:17px;}

/* Mega MENU */
.yamm-content {
  padding: 25px;
  box-sizing: border-box; }


.yamm-content h3.heading {
  border-bottom: 1px solid #EEE;
  margin: 0;
  color: #333;
  font-size: 14px;
  font-weight: 700;
  text-transform:none;
  padding-bottom: 5px;
  margin-bottom: 5px; }

.yamm-content h3:before {
  content: "";
  display: none; }

@media (max-width: 767px) {
  .yamm-content .mega-vertical-nav {
     margin-bottom: 0px; }
}

.yamm-content .mega-vertical-nav li a {
  padding: 5px 0;
  -moz-transition: all 0.05s ease-in;
  -o-transition: all 0.05s ease-in;
  -webkit-transition: all 0.05s ease-in;
  transition: all 0.05s ease-in;
  color: #666;
  border-bottom: none;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  font-family: 'Open Sans', sans-serif; }

.nav.mega-vertical-nav li a:hover {
  background-color: transparent;
  color: #e30613; }



/*navbar search form***/


/***header top bar with search***/





/*************************************************************/
/************************** Buttons **************************/
/*************************************************************/
.btn {
  font-weight: 600;
  letter-spacing: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  text-transform: uppercase; }

.btn-lg {
  padding: 14px 28px 13px 28px;
  font-size: 13px;
  font-weight: 700; }

.btn:focus, .btn:hover {
  outline: 0;
  color: #fff; }

.btn-lg {
  border-radius:3px; }


.btn-theme-bg {
  border-color: #e30613;
  color: #fff !important;
  background-color: #e30613;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); }

.btn i {
  margin-right: 10px; }

.btn-theme-bg:hover {
  background-color: #333;
  border-color: #333; }

.btn-theme-dark {
  background-color: #666;
  color: #fff;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); }

.btn-theme-dark:hover {
  color: #fff;
  background-color: #e30613; }

/*********border-buttons**********/


.border-white {
  border: 1px solid #fff;
  color: #fff;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); }

.border-white:hover {
  background-color: #fff;
  border-color: #fff;
  color: #000; }



/************************image hover effect*******************/
.item-img-wrap {
  position: relative;
  text-align: center;
  overflow: hidden;
  border-radius: 3px;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;}
  

.item-img-wrap img {
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
  width: 100%; }

.item-img-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0; }

.item-img-wrap:hover {
  opacity:0.8; }

/*forms*/
select,
textarea,
input[type="text"],
input[type="password"],
input[type="email"],
.form-control {
  border: 1px solid #ccc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 4px;
  font-size: 14px;
  color: #333;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  background: #F8F8F8;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in; }

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
.form-control:focus {
  border-color: #ccc;
  background: #FFF;
  color:#333;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none; }

/*************parallax*************/
.parallax {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  background-size: cover;
  background-attachment: fixed; }

/*carousel slider*/










@media (max-width: 603px) {
}
@media (max-width: 320px) {
}
/*flex slider*/

@media (max-width: 767px) {
}




.slider-overlay {
  background: rgba(0, 0, 0, 0.2);
  background-image: url("../img/pattern.png");
  background-repeat: repeat;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }





@media (min-width: 1200px) {
}
@media (max-width: 1024px) {
}
@media (max-width: 768px) {

}
@media (max-width: 667px) {

}
@media (max-width: 533px) {
}
@media (max-width: 414px) {

}
@media (max-width: 384px) {
}
/***********animation delays*****************/




/*intro text*/



/*******************home parallax-bg----***********************/


@keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-moz-keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }





@media (max-width: 568px) {
}
/*services*/
.services-wrap {
  padding-top: 60px;
  padding-bottom: 40px;
  background-color: #fff; }


.services-box {
  clear: both; }

.services-box-icon {
  background: transparent;
  width: 40px;
  height: 40px;
  display: inline-block;
  float: left;
  height: 35px;
  line-height: 35px;
  margin-right: 10px;
  position: relative;
  text-align: center;
  top: 5px; }

.services-box-icon i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #e30613;
  font-size: 30px; }

.services-box-info {
  padding-left: 50px; }

.services-box-info h4 {
  font-weight: 700;
  font-size: 15px;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 5px; }

/*services 2*/
.service-box i {
  width: 85px;
  height: 85px;
  line-height: 100px;
  text-align: center;
  color: #FFF;
  font-size: 45px;
  background-color: #666;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out; }

.service-box h3 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: 700; }

.service-box:hover i {
  transform: scale(1.2);
  color: #fff;
  background-color: #e30613; }

/***services3***/









/***special features***/


  






  
.special-

.special-feature .mask-bottom p {
  padding: 0px 5px;
  font-size: 13px; }




/****services new*****/






/***colored boxed**************/








/**************work and portfolio whole*******/
/* mouse grab icon */






.owl-item {
  margin-right: 5px; }

.owl-item.small {
    width:150px;
}





/****progress bars****/
/*progress bar*/



/*news and blogs*/




/*latest news in home option*/








/**blog inner pages**/
.blog-post {
  border-bottom: 1px solid #CCC;
  padding-bottom: 30px;
  margin-bottom: 60px; }

.article {
  padding: 25px 0; }

.article a {
	
}

.post-detail {
  margin-top: 25px;
  margin-bottom: 0px;
  margin-left: 0px; }

.post-detail a {
    display: inline-block;
	margin-right: 2px;
	margin-bottom: 3px;
	padding: 0px  5px;
	color: #777;
	font-size: 11px !important;
	background-color: #E8E8E8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px; }
	
.post-detail a:hover {	
	background-color: #777;
	color: #f2f2f2}


.post-detail li + li {
  padding-left: 15px; }

.post-detail li {
  font-size: 11px;
  color: #777;
  font-weight: 600;
  vertical-align: middle;
  text-transform: uppercase; }










/*Timeline blog
------------------------------------*/























@media (max-width: 992px) {



}
@media (max-width: 767px) {










}
/*testimonials parallax*/






/**owl**/

/*********************testmonials v-2*****************/




















/***********bootstrap collapse overrides*/
.panel-group .panel {
  margin-bottom: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }

.panel-default > .panel-heading {
  color: #000;
  background-color: #fff;
  border-color: #e30613 !important;
  padding: 7px 12px; }

.panel-title i {
  margin-right: 10px;
  color: #e30613; }

/************************************************* css for footers****************************************/
/* #footer is by default*/
#footer {
  background: #333;
  padding: 50px 0 0;
  position: relative;
  clear: both;
  color: #CCC;
}

#footer a{
  color: #CCC; }

#footer a:hover{
  color: #FFF; }

#footer .logo {
  max-width:180px;
  margin-bottom:20px; }
  
#footer .logo-partner {
  max-width:130px;
  max-height:50px;
  margin-right:10px;
  margin-bottom:20px;}

#footer .input-group {
  max-width:200px; } 

.footer-col h3 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 300;
  font-style: normal; }




.contact a {
  color: #777; }

.contact a:hover {
  color: #e30613; }






@media (max-width: 767px) {

}
/****************footer 2****************/





/************twitter feed*****************/











/*************soical icons**********/
.social-1 {
  margin: 0;
  padding: 0; }

.social-1 li {
  padding: 0px; }

.social-1 li a i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  opacity: 1;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }

.social-1 li a i:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%); }

.social-1 li a i.fa-facebook {
  background-color: #3b5998; }

.social-1 li a i.fa-twitter {
  background-color: #0084b4; }

.social-1 li a i.fa-linkedin {
  background-color: #007bb6; }




/**************coming soon*************/




.subscribe-form .form-control {
  height: 31px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px; }

/*purchase section*/


/****fun facts*****/





@media (max-width: 992px) {
}

/******owl carousel*******/

/**********static background with transparent header*/






/****************************breadcrumb***************************/





/***list of highlight**/


/************team section css here*****/



/**team-v2**/





/******************packages table***********************/


.package-wrap {
  background:#FFF; }

.price-btn {
    background-color: #ddd;
    width: 100%;
    line-height: 35px;
    border-radius: 0px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.price-btn:hover {
    background: #e5e5e5;
    color:#424242;
}

.package-price {
  padding: 10px 0;
  text-align: center; }

.package-price h4 {
  margin: 0px;
  line-height: inherit;
  font-size: 17px; }

.package-package {
  padding: 15px 0;
  font-size: 36px;
  line-height: 36px;
  background-color: #444;
  /*margin: 0 -1px;*/
  color: #FFF;
  /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);*/
  text-align: center;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px; }

.package-package .iconsWrapper {
  height:30px;
  font-size: 22px;
  color: }

.package-package span {
  display: block;
  font-size: 13px;
  line-height: 20px;
  color: #AAA; }

.package-features {
  padding: 10px 15px;
  border-bottom: 1px solid #E5E5E5;
  /*text-shadow: 1px 1px 1px #FFF;*/
  text-align: center; }

.package-features ul {
    margin-bottom: 0;
}

.package-features ul li {
  padding: 5px 0;
  border-top: 1px solid #e5e5e5; }

.package-features ul li:first-child {
  border-top: 0; }

.package-action {
  padding: 0;
}

.package-action a {
  text-decoration: none;
}

.quadro {
  background: #e30613; }

.trio {
  background: #00A0B0; }

.duo {
  background: #8A9B0F; }

.mikro {
  background: #eb307d; }

.alfa {
  background: #f7b65f; }

.omega {
  background: #36bbf6; }

.sigma {
  background: #88b85d; }

.biz {
  background: #DAA520; }

.package-package .icon {
  color: rgba(255,255,255,0.7)
}




/***************about me*********************/



.me-hobbies em {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #FFF;
    font-size: 25px;
    background-color: #e30613;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.me-hobbies h4 {
    margin-bottom:0.3em;
}




/**dropcaps**/

/*contact us*/
/*gmap*/







label span {
  color: red;
  margin-left: 5px; }

.required span {
  color: red; }

/***error page****/


/********************************sidebar***********************/

.sidebar-box h4 {
  font-size: 17px;
  font-weight: 700;
  color:#666;
}

.sidebar-box h5 {
  font-size: 15px;
  font-weight: 700;
  line-height: 1.5em;
  margin: 0;
  padding: 0;}

.sidebar-box h5 a {
  color:#666;}

.sidebar-box h5 a:hover {
  color:#e30613;
}

.sidebar-box h6 {
  font-size: 13px;
  margin:0;
  padding: 0;
  line-height:1.5em;
  color:#999;
}



.cat-list li {
  padding: 5px 0;
  border-bottom: 1px solid #e5e5e5; }

.cat-list li a {
  color: #666;
  margin-right: 10px;
  display: block;}



.cat-list li a:hover {
  color: #e30613; }

.popular-post li {
  padding-bottom: 20px;
  clear: both; }

.popular-img {
    position:relative;
    display:flex;
    justify-content:center;
    align-items:center;
    overflow:hidden;
    width:60px;
    height:60px;
    float:left;
    margin-right: 10px;
    margin-bottom: 20px;
    border-radius: 3px; }

@media (max-width: 992px) {
    .popular-img {
        display:none; }
}

.popular-img img {
    flex-shrink:0;
    min-width:100%;
    min-height:100%; }






.tag-list a {
  display: inline-block;
  margin-right: 2px;
  margin-bottom: 3px;
  padding: 3px 6px;
  color: #777;
  font-size: 14px !important;
  background-color: #E8E8E8;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius:3px; }

.tag-list a:hover {
  background-color: #666;
  color: #fff; }


/****************testimonials***********************/







/***********************sign in or sign up css****************/




@media (max-width: 320px) {
}
/****clients***/










/*****accordions****/
/*** Accordion ***/
.panel-group {
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0 0 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.05); }

.panel-group .panel {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none; }

.panel-group .panel + .panel {
  margin-top: -2px; }

.panel-group .panel-heading {
  padding: 0;
  background: white;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none; }

.panel-group .panel-body {
  font-size: 15px;
  background: #f9f9f9;
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.03);
  -ms-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.03);
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.03);
  font-family: 'Open Sans', sans-serif; }

.panel-group .panel-heading a {
  position: relative;
  display: block;
  padding: 12px 40px 12px 10px;
  font-size: 16px;
  color: #505050;
  line-height: 1.5;
  text-transform: none;
  text-decoration: none;
  font-weight: 500; }

/****************elements******************/


/*****************bootstrap tabs overrides*****************************/
/*tabs*/
.nav-tabs {
  border-bottom: none; }


@media (max-width: 767px) {


}









.tab-content {
  padding: 25px 30px 10px 30px;
  border: 1px solid #fff;
  background: #fff;
  border-radius: 4px;}

.tab-content p {
  overflow: hidden; }





/***************************video home********************/
/*****************home ********
******************************/
#video-wrap {
  display: table;
  width: 100%;
  height: 580px;
  overflow-x: hidden;
  overflow-y: hidden;
  vertical-align: middle;
  z-index: 1; }

.fallback-image {
  background-image: url(../img/sofa.jpg);
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  }

.video-wrap-content {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  z-index: 3; }

.video-wrap-content h1 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 20px;
  font-size: 50px; }

.video-wrap-content p {
  font-size: 20px;
  color: #fff;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 30px;
  margin-top: 25px; }

@media (max-width: 433px) {
  #video-wrap {
    background-color: #444;
    display: table;
    width: 100%;
    height: 100%;
    height: 400px;
    overflow-x: hidden;
    overflow-y: hidden;
    vertical-align: middle;
    z-index: 1; }

  .video-wrap-content h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 30px; }

  .video-wrap-content p {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 15px;
    margin-top: 15px; } }


.
-header {
    position: relative;
	width:100%;
	height:500px;
	overflow:hidden;
}

@media (max-width: 1200px) {
	}

@media (max-width: 768px) {
	}

@media (max-width: 480px) {
	}






@media (max-width: 768px) {
	
	
	.btn-lg {
	padding: 7px 14px;
	font-size:11px; }
}


@media (max-width: 480px) {
	
}

/****************************************************************
Version v1.1 css*
****************************************************************/


/**********************sidenav*********************/
.side-nav li {
  border-bottom: 1px solid #e9e9e9; }

.side-nav li a {
  padding: 5px 10px;
  display: inline-block;
  width: 100%;
  position: relative;
  font-size: 14px; }



.side-nav label {
    font-size: 13px;
    margin-bottom: 0;
}

/*************pagination***********/








/****************************dark heder********************/
/***********bootstrap navigation default overrides--*/









/******************transparent header*****************************/

@media (max-width: 767px) {
}

/****************header center*****************/





/*****************search results*******************/


















/*-----------------------------------------------------------------------------------*/
/*	Process
/*-----------------------------------------------------------------------------------*/















@media (max-width: 767px) {




}

/*******************Process inline*****/








/**********************invoice page************************/

@media (min-width: 992px) {
}


@media (min-width: 768px) {


  .navbar-right .dropdown-menu {
    right: 15px;
    top: 50px; } }





/*******************footer 3********************/


/************maintenance page***************/





/****dropdown login***/
.dropdown-login-box {
  overflow: hidden;
  padding: 15px !important;
  min-width: 300px !important;
  background-color: #f2f2f2 !important;
  z-index: 1001;
  }

.dropdown-login-box .btn {
  margin-top: 10px; }

.dropdown-login-box h4 {
  margin: 5px 0 10px 0; }


.dropdown-login-box input[type=checkbox] {
  margin: 9px -20px 0;
  line-height: normal; }


.dropdown-login-box p {
  margin: 0; }

.dropdown-login-box p a {
  color: #666;
  font-weight:400;
  text-transform:none;
  font-size:13px;
  padding:0;}

.dropdown-login-box p a:hover {
  color: #e30613;
  text-decoration: underline; }

/************************************ version v1.2.1 css *****************/
/***home boxed***/


@media (min-width: 1200px) {
}



/********************

VERSION V1.3 css start here

*************************************************/
/******************

MULTI LEVEL DROPDOWN CSS

*********************/


@media (max-width: 767px) {
}





@media (max-width: 767px) {
}

/*******************new contact pages************************/




.contact-option-circle {
    text-align: center;
    padding: 25px;
    border: 1px solid #CCC;
    border-left: 0;
    border-right: 0; }

.contact-option-circle i {
  font-size: 15px;
  color: #FFF;
  margin-bottom: 0;
  margin-right: 5px; }

.contact-option-circle p {
  font-weight: 700;
  color:#666;
}


/*******************dark dropdown code here*****************/







/***************************************************************************************
SHOP CSS STARTS FROM BELOW
****************************************************************************************/

/***shop footer****/










/**shop services***/



/****shop breadcrumb****/





/***product***/
/***product***/








@media (min-width: 992px) {
}






/************cart***************/










































/*****sky login register form****/


























/**************intro text**************/


@media (max-width: 375px) {
}












/*******************portfolio with new hover style********************/




















/************************home events**********************/






/***schedule**/















/************no space columns end******/

@media (max-width: 767px) {
}
@media (max-width: 568px) {
}
/****massonary****/





/*************NEW PORTFOLIO IN V1.4****************/











@media (max-width: 767px) {
}
@media (max-width: 568px) {
}

/***new icon overlay***/









/***offcanvas css*****/








#offcanvas .navbar-nav > li,
#offcanvas .navbar-nav {
  float: none;
  margin: 0;
  }

#offcanvas .navbar-nav > li > a {
  color: #333333;
  border-top: 1px solid #f2f2f2;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  padding:5px 0; }

#offcanvas .navbar-nav > li {
  border-top: 1px solid #DDD }

#offcanvas .navbar-nav > li:last-child {
  border-bottom: 1px solid #DDD }


#offcanvas .nav > li > a:hover,
#offcanvas .navbar-nav > li > a.active,
.nav>li>a:focus,
.nav>li>a:hover {
  color: #e30613;
  background-color: transparent;
  /*padding:5px 0;*/ }

/*Second level menu items*/





@media (max-width: 375px) {
  .navmenu {
    width: 250px !important; } }

/****construction page css***/




.constro-cta {
  background: url(../img/laptop.jpg);
  padding: 80px 0;
  text-align: center; }

.constro-cta p {
  color: #fff;
  margin-top: 0px;
  margin-bottom: 30px;
  font-size: 20px; }

.constro-cta h1 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom:30px;
  font-weight:400; }


.constro-cta a {
  margin-top: 0; }



/****cube portfolio*******/






/*# sourceMappingURL=style.css.map */


/* custom styles */

.table-bordered>thead>tr>th {
    background: #DDD;
    border-bottom-width: 0;
}



.table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>thead>tr>th {
    border: 1px solid #CCC;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>thead>tr>th {
    border-top: none;
}

.table>tbody>tr {
    border-top: 1px solid #CCC;
}


.table>tbody>tr:first-child {
    border-top: none;
}


@media screen and (max-width: 767px) {
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: normal;
    }
}

.table>tbody>tr.action {
    border: 1px solid #e30613;
}

.table.kanali img {
    max-height: 30px; 
}

.table.kanali th {
    font-weight: normal;
    border-bottom: 1px solid #CCC;
}

.table.kanali td {
    vertical-align: middle;
}

/*@media (max-width: 468px) {
#mainContent_sharerPage {
    display: none;
    }
}*/

#mainContent_sharerPage {
    margin-top:-10px;
}

/* new shop */

div.side-nav .active 
div.side-nav ul, div.side-nav ul > li { border: 0px !important; }
div.side-nav ul > li { background-color: transparent !important; }
/*div.side-nav ul > li::before { content: ""; font-family: FontAwesome; position: absolute; font-size: 15px; left: 0px; top: 4px; color: rgb(153, 153, 153); }*/
div.side-nav ul.list-group-noicon > li::before, div.side-nav ul.list-group-noicon > li > ul > li::before { content: ""; display: none; }
div.side-nav ul.list-group-noicon > li { padding-left: 0px; }
div.side-nav ul > li > a { display: block; padding: 4px 0px; }
div.side-nav ul > li > a { color: rgb(119, 119, 119); text-decoration: none; }
div.side-nav ul > li:hover > a { color: rgb(17, 17, 17) !important; }
div.side-nav ul > li > ul > li > a { padding: 4px 0px 4px 15px; }
div.side-nav ul > li > ul { display: none; }
div.side-nav ul > li > ul, div.side-nav ul > li > ul > li { margin: 0px; padding: 0px; list-style: none; }
div.side-nav ul > li > ul { padding: 10px 0px; }
div.side-nav ul > li > ul > li a { font-size: 14px; }
div.side-nav .side-nav-head { position: relative; }
div.side-nav .side-nav-head h4 { font-size: 16px; margin-bottom: 10px; }
/*div.side-nav .btn { text-align: left; background: transparent; color:rgb(119, 119, 119); margin-bottom: 25px; }*/
div.side-nav ul.list-group-bordered > li > a { display: block; border-bottom-color: rgba(0, 0, 0, 0.0470588); border-bottom-width: 1px; border-bottom-style: solid; padding: 5px 0; }
div.side-nav .side-nav-head button { display: none; font-size: 21px; height: 44px; width: 44px; background-color: rgba(0, 0, 0, 0.2); }
div.side-nav select { width:100%; height: 30px;} 
form div.row:last-child { margin-bottom: 0px; }
form > input { margin-bottom: 8px; }
ul.shop-item-list > li.col-lg-3:nth-child(4n+1) { clear: both; }
div.shop-item { margin-bottom: 30px; }
div.shop-item > .thumbnail { margin-bottom: 0px; position: relative; border: none; background-color: transparent !important; }
div.shop-item > .thumbnail > a.shop-item-image > img { border-radius: 3px; }
div.shop-item > .thumbnail > a.shop-item-image { display: block; position: relative; }
div.shop-item > .thumbnail > a.shop-item-image > img:last-child { position: absolute; left: 0px; top: 0px; z-index: 10; opacity: 0; transition: all 0.5s; }
div.shop-item > .thumbnail:hover > a.shop-item-image > img:last-child { opacity: 1; }
div.shop-item > .thumbnail > a.shop-item-image > img:first-child { position: relative; opacity: 1; }
.thumbnail {border-color:#FFF;}
.owl-item .thumbnail:hover {border-color:#e30613;}
div.shop-item-summary { padding: 15px 8px; border-radius: 3px; }
div.shop-item-summary h2 { font-size: 15px; color: rgb(102, 102, 102); margin: 0px 0px 4px; }
div.shop-item-price { font-size: 15px; font-weight: bold; color:#e30613; line-height: 1em; }
.shop-list-options select { height: 35px; padding: 6px; border-width: 1px; cursor: pointer; }


/** 04. Commons
 **************************************************************** **/
/* utils */
.size-14 			{ font-size:14px !important; line-height:18px !important; }
.size-17 			{ font-size:17px !important; line-height:23px !important; }
.size-20 			{ font-size:20px !important; line-height:26px !important; }
.size-25 			{ font-size:25px !important; line-height:30px !important; }

.weight-700 			{ font-weight:700 !important; 	}

.width-10			{ width:10px !important; }
.width-60			{ width:60px !important; }

.width-25p			{ width:25% !important; }
.width-50p			{ width:50% !important; }


.padding-15 			{ padding:15px !important; 	}




.margin-top-10		{ margin-top:10px !important; }
.margin-top-20		{ margin-top:20px !important; }
.margin-top-40		{ margin-top:40px !important; }

.margin-bottom-10	{ margin-bottom:10px !important; }
.margin-bottom-20	{ margin-bottom:20px !important; }
.margin-bottom-30	{ margin-bottom:30px !important; }
.margin-bottom-40	{ margin-bottom:40px !important; }
.margin-bottom-50	{ margin-bottom:50px !important; }
.margin-bottom-60	{ margin-bottom:60px !important; }




.center {margin: 0 auto;}
.radius-3 {border-radius: 3px;}
.bck-white {background: #FFF;}
.block {display:block;}

/* SOCIAL ICONS */

.social-icon {
	margin: 0 5px 5px 0;
    width: 40px;
    height: 40px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    border-color: transparent; 
    overflow: hidden;
	display:inline-block;
	text-decoration:none !important;
	text-align: center;
	cursor: pointer;
	font-style: normal;
	letter-spacing: 0em !important;
	color: #eaeaea !important; 

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
	.social-icon:hover>i {
		color:#fff;
	}
.social-icon i {
	display: block;
	position: relative;
    width: 40px;
    height: 40px;
	margin-top:6px;
	font-size: 28px;
}

.social-icon:hover i:first-child { 
	margin-top: -38px;
}
.social-icon:hover i:last-child { 
	margin-top:4px;
}


body:not(.device-touch) .social-icon {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

body:not(.device-touch) .social-icon i {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


/* medium */

/* small */
a.social-icon.social-icon-sm,
a.social-icon.social-icon-sm>i {
	width:30px;
	height:30px;
	margin-top:3px;
	font-size: 17px;
	line-height:23px;
}
a.social-icon.social-icon-sm>i:last-child {
	padding-top:7px;
}


.social-facebook:hover { background-color: #3B5998 !important; }
.social-facebook { background-color: #3B5998; }
.social-gplus:hover { background-color: #DD4B39 !important; }
.social-gplus { background-color: #DD4B39; }
.social-linkedin:hover { background-color: #0E76A8 !important; }
.social-linkedin { background-color: #0E76A8; }
.social-twitter:hover { background-color: #00ACEE !important; }
.social-twitter { background-color: #00ACEE; }

/* rounded social icons */

/* bordered social icons */


/* light social icons */


/* dark social icons */



/* transparent social icons */
a.social-icon.social-icon-transparent {
	background-color:#FFF;
	text-shadow:none;
	color:#666 !important;
}
a.social-icon.social-icon-transparent:hover>i {
	color:#fff !important;
}


/**	40. Tabs
*************************************************** **/

.nav-tabs>li {
    margin-bottom: 0;
}

.nav-tabs>li>a {
	color:#333;
	font-weight:bold;
    background: #E5E5E5;
	-webkit-border-top-left-radius: 3px !important;
    -webkit-border-top-right-radius: 3px !important;
    -moz-border-radius-topleft: 3px !important;
    -moz-border-radius-topright: 3px !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    line-height: 1em;
    border:0;    
}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
		color:#333;
        border: none;
	}

@media only screen and (max-width: 768px) {
    .nav-tabs>li>a {
        font-size:12px;
        padding: 7px;
    }
}

.nav-tabs>li>a:hover {
    background: #FFF;
}


/* clean Tabs */






/** 48. Image Zoom [plugin]
		assets/plugins/image.zoom
**************************************************************** **/
figure.zoom img::selection { 
	background-color: transparent;
}

	/* lightbox button position */





/* Featured Item */








.owl-carousel.featured {
	margin-top:6px;
}
.owl-carousel.featured .owl-controls.clickable {
	top:0 !important;
	margin-top:-45px;
	position:absolute;
	right:0;
    display: none;
}
h2.owl-featured {
	font-size:16px;
	line-height:19px;
	/*border-bottom:rgba(0,0,0,0.2) 1px dashed;*/
	padding-bottom:6px;
	margin-bottom:10px;
}


.owl-carousel.featured {
	overflow:inherit !important;
}
.owl-carousel.featured .owl-prev,
.owl-carousel.featured .owl-next {
	display:inline-block !important;
	color:#999 !important;
	width:30px !important;
	height:30px !important;
	line-height:30px !important;
	font-size:20px !important;
}
.owl-carousel.featured .owl-prev:hover,
.owl-carousel.featured .owl-next:hover {
	color:#121212 !important;
}



@media only screen and (max-width: 768px) {
/*
	.owl-carousel.featured .owl-controls {	
		display:none !important
	}
*/
}

/* Back to top */

.scroll-to-top:hover {
	color: #fff !important;
	background-color: #e30613;
	text-decoration: none;
}
 
.scroll-to-top {
	display: none;
	position: fixed;
	bottom: 25px;
	right: 25px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	font-size: 20px;
	color: #fff;
	background-color: rgba(0,0,0,0.3);
	text-decoration: none;
	border-radius: 3.2rem;
	text-align: center;
	cursor: pointer;
}
    
/* Custom */

.supertv-points {    
    list-style: none;
}

.supertv-points li:before {    
    font-family: 'FontAwesome';
    content: '\f00c';
    margin:0 5px 0 -15px;
    color: #E30612;
    font-size: 17px;
}


/* Chat */

.bg-white {
  background-color: #fff;
}










.small {
  font-size: 85%;
}



















.avatar {
    -webkit-border-radius: 50em;
    max-width: 150px;
    max-height: 150px;
}


@media (max-width: 767px) {
.navbar-nav {
    margin-bottom: 50px; }
.yamm-content .col-sm-2 {
    margin-top:20px; }
.mbYTP_wrapper {
    display: none; }
}